
Infrastructure - Task #3277

Story # 3265 (Closed): Implement Query API

Implement CN /query/solr/ REST endpoint

2012-09-27 02:58 - Skye Roseboom

Status: Closed Start date: 2012-09-27

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_cn_solr_extensions Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Should return a QueryEngineDescription object for the solr search index:

https://mule1.dataone.org/ArchitectureDocs-current/apis/Types.html#Types.QueryEngineDescription

History

#1 - 2012-09-27 14:08 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-10-01 21:17 - Skye Roseboom

- Status changed from In Progress to Testing

#3 - 2012-10-02 20:06 - Skye Roseboom

- Milestone changed from None to CCI-1.1

#4 - 2012-10-08 13:33 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed

#5 - 2012-10-09 20:03 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#6 - 2012-10-25 15:10 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2
